Subject: bug#45402: 28.0.50; new completion inconvenience

From: Richard Stallman <[email-masked]>
Date: Sat, 26 Dec 2020 05:22:54 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The mount protocols are different depending on the device, they could be
  > "mtp" or "gphoto2". In order to hide these details, I have chosen the
  > Tramp connection method "media", which DTRT for whichever protocol. What
  > different Tramp connection name shall I use instead? I'm notorious bad
  > in selecting proper names.

How about /device: ?

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)